[TENOKE]
# appid
id = 3117820 # Sultan's Game

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
3728320 = "Sultan's Game - Digital Novel"
3727360 = "Sultan's Game - Original Soundtrack"

[INPUTS.Default]

[ACHIEVEMENTS.ACHIEVEMENT_001]
icon = "a7f7cb7b3b37a6d14174551f50bcadd4575c137e.jpg"
icon_gray = "0b3c8b408bfe604577f3de6211468dff7824698b.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_002]
icon = "ce478d20476c52341abd885d9fd3eaa87dc28888.jpg"
icon_gray = "f3ccd8e4bd255e801917a1ddc2e3d44d2b5e4770.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_003]
icon = "3939b7591007dfc9faf65b84ad09a8868b425abe.jpg"
icon_gray = "56bac52773fab0004a5ef02c481f00cf37a08726.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_005]
icon = "ee9075ccd70ced7c264f9343984ba6ec9ca61bee.jpg"
icon_gray = "ad4ef4bad6ffe8c93f6cd1c94907bc9357393c6a.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_006]
icon = "b2567094a984b9b62dbc6b347ece2c889fb9a1f8.jpg"
icon_gray = "4b1b1cb1bc1144636d61cdb3491806f01c066d93.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_007]
icon = "d2591b64bc26d6babcaf21d34344645b5b9c471d.jpg"
icon_gray = "a58a4486a4812db38a1beb7ce412a9dec916accf.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_010]
icon = "df4fac0ffcce818b0f609310d6d261a1fb642d67.jpg"
icon_gray = "a36d0c18ac2c46a0579e6b93f8a8904b7057a71d.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_013]
icon = "0a7572b828592a3d59a3862b067d560d1aea7b3c.jpg"
icon_gray = "ee3c2cb9aa60d7773c226d36f3aa78140fab185f.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_009]
icon = "9733337dbbe8436924f248db6e5ac95e6405f7ef.jpg"
icon_gray = "b2fd673f3c75dd218c711fcf9665d46efdf5721a.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_011]
icon = "c199f65bc9ae9106f5fceaeeecf07b74e963ee0f.jpg"
icon_gray = "2cbd0e86ef603049b5f7cd760df80c7a621dd134.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_012]
icon = "464b139db7f41d9f8ea84387530a3c3908a52b94.jpg"
icon_gray = "1512642f103f16ec22b76694c63f68d244cb1e2e.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_014]
icon = "338a3fd3e29f3faef96f1d79e34cac681731ec85.jpg"
icon_gray = "bd0c8b9ce6238ab9d76c31cc61e0bec92fdb7048.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_015]
icon = "f4f31c5198b0b8989c4d28b60e0c2f5aaa17b9b5.jpg"
icon_gray = "1b374c1e8c81871cf2a187f172039dc004fff61e.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_001.name]
english = "Triumph"
schinese = "胜利"
tchinese = "勝利"
japanese = "勝利"

[ACHIEVEMENTS.ACHIEVEMENT_001.desc]
english = "This is a true victory in the Sultan's Game."
schinese = "在《苏丹的游戏》中，这可以说是真正的胜利。"
tchinese = "在《蘇丹的遊戲》中，這可以說是真正的勝利。"
japanese = "『スルタンのゲーム』において、これこそが真の勝利と言えるでしょう。"

[ACHIEVEMENTS.ACHIEVEMENT_002.name]
english = "Taste"
japanese = "体験"
tchinese = "體驗"
schinese = "体验"

[ACHIEVEMENTS.ACHIEVEMENT_002.desc]
english = "The game has only just begun…"
japanese = "ゲームはまだ始まったばかり……"
tchinese = "遊戲才剛剛開始……"
schinese = "游戏才刚刚开始……"

[ACHIEVEMENTS.ACHIEVEMENT_003.name]
english = "Desire"
japanese = "欲望"
tchinese = "欲望"
schinese = "欲望"

[ACHIEVEMENTS.ACHIEVEMENT_003.desc]
english = "Such is His will – and so it shall be yours."
japanese = "神の欲望も、いずれはあなたのものになるでしょう。"
tchinese = "是神的欲望，也終將是你的。"
schinese = "是神的欲望，也终将是你的。"

[ACHIEVEMENTS.ACHIEVEMENT_005.name]
english = "Individuality"
japanese = "自我"
tchinese = "自我"
schinese = "自我"

[ACHIEVEMENTS.ACHIEVEMENT_005.desc]
english = "In the end, you are alone…"
japanese = "最後に残るのは、あなた一人だけ……"
tchinese = "到最後，只剩下你自己……"
schinese = "到最后，只剩下你自己……"

[ACHIEVEMENTS.ACHIEVEMENT_006.name]
english = "Freedom"
japanese = "自由"
tchinese = "自由"
schinese = "自由"

[ACHIEVEMENTS.ACHIEVEMENT_006.desc]
english = "The less one possesses, the lighter his chains."
japanese = "持つものが少ないほど、自由は多いもの。"
tchinese = "拥有的越少，往往越自由。"
schinese = "拥有的越少，往往越自由。"

[ACHIEVEMENTS.ACHIEVEMENT_007.name]
english = "Leadership"
japanese = "リーダー"
tchinese = "領袖"
schinese = "领袖"

[ACHIEVEMENTS.ACHIEVEMENT_007.desc]
english = "Those who seek the throne are least fit to sit upon it."
japanese = "国王になりたがる者は国王にふさわしくありません。。"
tchinese = "想做國王的人都不適合做國王。"
schinese = "想做国王的人都不适合做国王。"

[ACHIEVEMENTS.ACHIEVEMENT_010.name]
english = "Harmony"
japanese = "調和"
tchinese = "調和"
schinese = "调和"

[ACHIEVEMENTS.ACHIEVEMENT_010.desc]
english = "Let one brave chance be the salvation of another."
japanese = "大胆な決断が別の大胆な決断の救いとなることも。。"
tchinese = "讓一個大膽的決定拯救另一個大膽的決定。"
schinese = "让一个大胆的决定拯救另一个大胆的决定。"

[ACHIEVEMENTS.ACHIEVEMENT_013.name]
english = "Forgiveness"
japanese = "寛容"
tchinese = "寬容"
schinese = "宽容"

[ACHIEVEMENTS.ACHIEVEMENT_013.desc]
english = "Forgive him, as we are forgiven."
japanese = "彼の罪を赦せば、私たち全員の罪も赦されるでしょう。"
tchinese = "免了他的罪，也免了我們眾人的罪"
schinese = "免了他的罪，也免了我们众人的罪"

[ACHIEVEMENTS.ACHIEVEMENT_009.name]
english = "Romanticism"
japanese = "ロマン"
tchinese = "浪漫"
schinese = "浪漫"

[ACHIEVEMENTS.ACHIEVEMENT_009.desc]
english = "Self-sacrifice is the most exquisite form of romanticism."
japanese = "自己犠牲、それは人間の最もロマンチックな行為です。"
tchinese = "自我犧牲，這是人類所能擁有的最浪漫之事。"
schinese = "自我牺牲，这是人类所能拥有的最浪漫之事。"

[ACHIEVEMENTS.ACHIEVEMENT_011.name]
english = "Prosperity"
japanese = "利益"
tchinese = "得利"
schinese = "得利"

[ACHIEVEMENTS.ACHIEVEMENT_011.desc]
english = "You have gained so much from this game, and so much more awaits!"
japanese = "あなたはこのゲームで多くのものを得ました。しかし、お楽しみはこれから！"
tchinese = "你從這個遊戲得到了這麼多，好玩的還在後面呢！"
schinese = "你通过这个游戏得到了这么多，好玩的还在后面呢！"

[ACHIEVEMENTS.ACHIEVEMENT_012.name]
english = "Equality"
japanese = "対等"
tchinese = "對等"
schinese = "对等"

[ACHIEVEMENTS.ACHIEVEMENT_012.desc]
english = "Before death, god and men stand as equals."
japanese = "破滅を迎えうるという点において、神と人間は対等なのです。"
tchinese = "在能夠被毀滅這方面，神與凡人對等。"
schinese = "在能够被毁灭这方面，神与凡人对等。"

[ACHIEVEMENTS.ACHIEVEMENT_014.name]
english = "Idealism"
japanese = "理想"
tchinese = "理想"
schinese = "理想"

[ACHIEVEMENTS.ACHIEVEMENT_014.desc]
english = "All ideals are curses, until they are fulfilled."
japanese = "理想とは、実現するまでは呪いに等しいもの。"
tchinese = "所有理想在實現之前都是一種詛咒"
schinese = "所有理想在实现之前都是一种诅咒"

[ACHIEVEMENTS.ACHIEVEMENT_015.name]
english = "Compassion"
japanese = "慈愛"
tchinese = "慈愛"
schinese = "慈爱"

[ACHIEVEMENTS.ACHIEVEMENT_015.desc]
english = "Oh, my dear, you may always go gently into this good night…"
japanese = "ああ、親愛なる人よ。あなたはいつでも穏やかにこのすばらしき夜を迎えることができるのです……"
tchinese = "哦，親愛的，你永遠可以溫和地走進這個良夜……"
schinese = "哦，亲爱的，你永远可以温和地走进这个良夜……"
